## arch2darcs 1.0.3

=== debian/changelog ===
arch2darcs (1.0.3) unstable; urgency=low

  * No longer requires tagging-method workaround.
  * New command-line options: -v, -S
  * Various minor bugfixes.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 18 Apr 2005 04:11:00 -0500

arch2darcs (1.0.2) unstable; urgency=low

  * No longer bother to check current directory for darcs ourselves;
    is more flexible in non-conventional situations.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 16 Apr 2005 21:54:30 -0500

arch2darcs (1.0.1) unstable; urgency=low

  * Ignore renames where src and dest are equal.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 16 Apr 2005 00:00:13 -0500

arch2darcs (1.0.0) unstable; urgency=low

  * Initial Release.  Closes: #304863.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 15 Apr 2005 19:34:10 -0500
