## arch2darcs 1.0.7

=== debian/changelog ===
arch2darcs (1.0.7) unstable; urgency=low

  * Fix to build under GHC 6.4.2, and rebuild under GHC 6.4.2.
    Closes: #376505.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  3 Jul 2006 10:30:31 -0500
