=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.4-4.1), libghc6-missingh-dev (>= 0.10.6)
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.4.2), libghc6-missingh-dev (>= 0.10.6)
 Standards-Version: 3.6.1
 
 Package: arch2darcs
