## arch2darcs 1.0.8

=== debian/changelog ===
arch2darcs (1.0.8) unstable; urgency=low

  * Rebuilt with GHC 6.6.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 20 Oct 2006 10:35:03 -0500
