## arch2darcs 1.0.10

=== debian/changelog ===
arch2darcs (1.0.10) testing-proposed-updates; urgency=low

  * Re-upload to testing-proposed-updates for etch.  Closes: #414675.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 13 Mar 2007 06:12:03 -0500
