## arch2darcs 1.0.12

=== debian/changelog ===
arch2darcs (1.0.12) unstable; urgency=low

  * Really into unstable this time!

 -- John Goerzen <jgoerzen@complete.org>  Sat, 14 Apr 2007 09:23:53 -0500

arch2darcs (1.0.11) testing-proposed-updates; urgency=low

  * Re-upload into unstable.  Closes: #409685.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 13 Apr 2007 03:03:03 -0500

arch2darcs (1.0.9) unstable; urgency=low

  * Update to build against newer MissingH.  Closes: #409685.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 22 Feb 2007 05:11:54 -0600
