## arch2darcs 1.0.13

=== debian/changelog ===
arch2darcs (1.0.13) unstable; urgency=low

  * Added build-depends on directory.  Patch from Mikhail Gusarov.
    Closes: #470378.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 21 Mar 2008 08:47:47 -0500
