## arch2darcs 1.0.15

=== debian/changelog ===
arch2darcs (1.0.15) unstable; urgency=low

  * QA upload.
  * Remove spurious blank lines from long description. Closes: #307273.
  * Fix a spelling error in long description. Closes: #362734.
  * debian/copyright: update address of the FSF
  * remove spurious debian/manpage.sgml.ex
  * debian/rules: do not ignore errors of "make clean"

 -- Ralf Treinen <treinen@debian.org>  Wed, 26 Aug 2009 22:19:33 +0200

arch2darcs (1.0.14) unstable; urgency=low

  * Orphaning this package.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 20 Aug 2009 14:39:22 -0500
