=== debian/control ===
Source: arch2darcs
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.4.2), libghc6-missingh-dev (>= 0.18.0), libghc6-network-dev, libghc6-unix-dev, libghc6-hslogger-dev
Standards-Version: 3.6.1

Package: arch2darcs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, darcs (>= 1.0.2), tla (>= 1.3)
Description: Convert Arch/tla repositories to Darcs
 arch2darcs is used to convert an Arch repository to Darcs,
 automatically preserving:
 .
  - all original logs,
  - modification dates,
  - all adds, deletes, and renames that were versioned with tla,
  - files in Arch.
 .
 arch2darcs can process entire Arch/tla branches at once.
