=== debian/rules ===
--- 
+++ 
@@ -43,10 +43,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-
-	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
-
+	[ ! -f Makefile ] || $(MAKE) clean
 	dh_clean 
 
 install: build
